import { ButtonAtom } from "./button.atom";
import { Atom } from "../atom";
export declare class WizardV2FooterAtom extends Atom {
    static CSS_CLASS: string;
    get nextButton(): ButtonAtom;
    get previousButton(): ButtonAtom;
}
